aboutsummaryrefslogtreecommitdiffstats
path: root/Documentation
diff options
context:
space:
mode:
authorJunio C Hamano <junkio@cox.net>2005-09-09 01:17:54 -0700
committerJunio C Hamano <junkio@cox.net>2005-09-09 01:17:54 -0700
commit922fb98e1c1cfed0c5075256f328fd8d01587c61 (patch)
tree32cfd0e3e757c8b03e93ff48fbd7537a59530909 /Documentation
parente8623d45b42f4d379c6258a34ebf96fe840b195c (diff)
downloadgit-922fb98e1c1cfed0c5075256f328fd8d01587c61.tar.gz
Ignore datestamp-only changes when installing webdoc.
Signed-off-by: Junio C Hamano <junkio@cox.net>
Diffstat (limited to 'Documentation')
-rwxr-xr-xDocumentation/install-webdoc.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/Documentation/install-webdoc.sh b/Documentation/install-webdoc.sh
index e51a40eecd..d593ab988b 100755
--- a/Documentation/install-webdoc.sh
+++ b/Documentation/install-webdoc.sh
@@ -4,7 +4,7 @@ T="$1"
for h in *.html howto/*.txt howto/*.html
do
- diff -u "$T/$h" "$h" || {
+ diff -u -I'Last updated [0-9][0-9]-[A-Z][a-z][a-z]-' "$T/$h" "$h" || {
echo >&2 "# install $h $T/$h"
rm -f "$T/$h"
mkdir -p `dirname "$T/$h"`